msm(1)

NAME
msm - The Mycroft Skill Manager

SYNOPSIS
msm operation [argument] msm install rss-skill

DESCRIPTION
msm is a command line tool for installing and updating Mycroft skills. The command performs a number of operations including installing all default skills

OPTIONS

install name
    Install the skill matching name found at https://github.com/MycroftAI/mycroft-skills

install git-repository
    Install skill from the git repository git-repository

remove name
    Remove the skill matching name

update
    Update all installed skills to head of latest master branch

default
    Install and update all default skills

list
    Lists available skills

search name
    Search for a skill in https://github.com/MycroftAI/mycroft-skills without installing it